Subject: RE:

From: Shen Gangxiang <[email-masked]>
Date: Mon, 13 Dec 1999 12:00:54 +0800

Hi,

As I know, so far there is a draft on IP/WDM, which is mainly on how to use
MPLS to achieve the integration management. This draft is
http://www.ietf.org/internet-drafts/draft-awduche-mpls-te-optical-00.txt

By the way, I think it is time for us to write some RFC drafts for all
optical networks since they have been studied for so long time and some
products have been or will be commercially available. 

gangxiang

-----Original Message-----
From: Manohar Menon [mailto:[email-masked]]
Sent: Monday, December 13, 1999 10:37 AM
To: [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked];
[email-masked]
Subject: Re:

murali

 Well i m in the same shoe trying to seek information on TCP with WDM and so
on. Therefore if you do get the subcribe list will you be kind enough to
email it to me.

mano

Manohar Menon
System Engineer
FNPP - DECS
Subang Hitech
Tel : 580 1697 
Fax : 580 2003

>>> Murali K Viswanathan <[email-masked]> 12/11 2:00 AM >>>
Hi Group,
I am a new member of this group and am a Masters student at Iowa state
Univ, working in the field of networking. Could someone let me know
what does the TCP standard say about response to frames received in error?
1. Is the packet just discarded?
2. Is a duplicate acknowledgmenet sent for the previous frame?
3. Or maybe it depends on individual implementations?

Thanks,
Mur

Murali K Viswanathan
[email-masked]